Français (French)
CodePage=1252
LocaleName=fr-FR
000=...
001=Taille
002=Fenêtre
003=Icône
004=Arrière-plan
005=Sons
006=Icônes spéciales
007=Supprimer le bouton
008=À propos
009=Enregistrer les modifications
010=Habillages (Skins)
011=Options
012=Quitter le Launcher
013=Aide
014=Aller à la page
015=Inconnu
016=Mettre à jour
017=Taille d'icône
018=Largeur du chevron
019=Dernière version
020=Envoyer un e-mail
021=Langue
022=Cadres
023=Colonnes
024=Lignes
025=Pages
026=Masquage automatique
027=Transparent
028=Opacité
029=Opaque
030=Enregistrement
031=Opacité automatique
032=Lors du focus
033=Au survol
034=sec.
035=Zoom de l'icône
036=Luminosité de l'icône
037=Couleur de l'icône
038=Horizontal
039=Vertical
040=Désactivé
041=Niveaux de gris
042=Position du chevron
043=Couleurs
044=Gauche
045=Droite
046=Aucun
047=Préférences
048=Effet verre
049=Launcher
050=Total
051=Bas
052=Haut
053=Page d'accueil
054=Limite Shareware
055=Gratuit
056=Maximum
057=Redémarrer
058=Fermer
059=Mise en veille prolongée
060=Déconnexion
061=Veille
062=Accueil Launcher
063=Commentaires (e-mail)
064=Installer la mise à jour
065=Annuler les modifications
066=Lancer avec Windows
067=Sons activés
068=Toujours au premier plan
069=Réanalyser les icônes
070=Enregistrer en quittant
071=Vérifier les mises à jour
072=Masquage auto activé
073=Trop de boutons
074=Panneaux de configuration
075=Imprimante
076=Réseau
077=Lecteurs
078=Internet
079=Bureau
080=Corbeille
081=Favoris
082=Personnel
083=Vérifier les mises à jour
084=Couleur
085=Maintenir <Ctrl> pour déplacer la fenêtre
086=Maintenir <Shift> pour lancer réduit
087=Changer de page
088=Masquer / Afficher la fenêtre
089=Éteindre l'écran
090=Lancer l'écran de veille
091=Enregistré pour
092=Icône d'origine
093=Enregistrer en PNG
094=Appuyer sur <Caps Lock> pour lancer en admin
095=Luminosité
096=Orientation
097=Modifier
098=Maintenir <Pause> pour mettre au premier plan
099=Maintenir <Alt> pour changer de couleur
100=Titre : (ex. Notepad)
101=Paramètres généraux
102=Ouvrir le numéro de série
103=Popup
104=Exemple
105=Par défaut
106=Paramètres Popup
107=Signal horaire
108=Moniteur d'appels
109=Afficher le Popup
110=Paramètres supplémentaires
111=Paramètres généraux
112=Connecté
113=Non connecté
114=Glisser pour ajouter des paramètres
115=Envoyer le presse-papiers
116=Recherche inversée de numéro
117=Extraits (Clippings)
118=Appels entrants
119=Appels sortants
120=Loupe d'écran
121=Niveau de batterie
122=Lancement protégé (Droit)
123=Désactiver le bouton
124=Lancer en tant qu'admin
125=Indicatif régional
126=Icône système
127=disponible
128=Propriétés du bouton
129=Enregistrer
130=Bulle d'aide
131=Chemin ou commande
132=Agrandissement
133=Haute qualité
134=Position et taille
135=Version actuelle
136=Colorer les cadres
137=Glisser sur la fenêtre
138=Paramètres
139=Test
140=Horloge analogique
141=Raccourcis clavier
142=Statut